DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #1292

X6a Log phé duyét TGD 0025/2021/TTr-06921045
08/13/2021 05:09 PM - Luc Tran Van

Status: Closed Start date: 08/13/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear anh Luc,

Da nh@ anh x6a gitp em log phé duyét ctia TGD cho t& trinh 0025/2021/TTr-06921045 vi t& trinh chi trinh sir dung 27.8tr VCCB

nhung hién tai dang dgi TGD phé duyét.

Cam on anh.

Tran trong.

Diép Quang Tri (Ong)

Chuyén vién Tai chinh

Phong Tai chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thi Minh Khai, Phuéing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam

T: (+84) 2862679679 | Ext: 218 | F: (+84) 2862638668
M: (+84) 933833718 | E: tridg@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 08/13/2021 05:10 PM - Luc Tran Van
- File 4.8 XOA LOG PHE DUYET TGD.txt added

#2 - 08/16/2021 08:27 PM - Luc Tran Van

- Status changed from New to Closed

Files

4.8 XOA LOG PHE DUYET TGD.txt 1.04 KB 08/13/2021
1/1



mailto:tridq@vietcapitalbank.com.vn
http://www.vietcapitalbank.com.vn
http://www.tcpdf.org

